#' @title
#' PRJNA297664
#' @description 
#' Saccharomyces cerevisiae
#' Expression profiling by high throughput sequencing
#' Identification of the difference in transcriptome between wild-type and
#' SEC66 deletion mutant cells
#' @source
#'  \url{http://www.ncbi.nlm.nih.gov/bioproject/297664}
#'  \url{http://www.ncbi.nlm.nih.gov/geo/query/acc.cgi?acc=GSE73681}
#' The procedure to produce the counts per gene from the original sra files
#' can be found at
#' \url{http://www.uv.es/ayala/docencia/tami/CaseStudies/PRJNA297664.html}
#' @examples
#' data(PRJNA297664,package="tamitasks")
#' @docType data
#' @keywords datasets
#' @format SummarizedExperiment
#' @name PRJNA297664
NULL


#' geod71810
#' @description 
#' ExpressionSet \code{geod71810}  
#' @examples 
#' data(geod71810,package="tamitasks")
#' @docType data
#' @keywords datasets
#' @format ExpressionSet
#' @name geod71810
NULL

